/* CSS Document */
html,body {
	background-color:white;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	width:100%;
/*	overflow-x:hidden; */
}

*, html * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

body {
	height:auto;
	overflow-y:auto;
	height:100%;
/*	overflow-x:hidden; */
}

#centreContent {
	width:100%;
	max-width:970px;
	max-width:1170px;
/*	height:auto;
	overflow:auto; */
	margin:auto;
	min-height:100%;
	padding-top:95px;
	position:relative;
/*	overflow-x:hidden; */
}

#scrollheader {
	position:fixed;
	-webkit-backface-visibility:hidden;
	height:70px;
	background-color:white;
	width:100%;
	z-index:98;
	top:0px;
	display:none;
}

#header {
	width:100%;
	height:0px;
	text-align:left;
	background-color:white;
	border-top:1px solid white;
	-webkit-backface-visibility:hidden;
	z-index:999;
}

#header.inactive {
	background-color:transparent;
}

#menu {
	width:226px;
	display:block;
	height:100%;
	position:fixed;
	-webkit-backface-visibility:hidden;
	left:50%;
	margin-left:476px;
	margin-left:576px;
	text-align:left;
	border-left:10px solid transparent;
	background-image:url(background_images/logo.png);
	background-position:0px 10px;
	background-size:100% auto;
	background-repeat:no-repeat;
	z-index:99;
	top:0px;
	background-color:white;
/*	position:fixed; */
}

#menu::-webkit-scrollbar { 
    display: none; 
}

#menuButton {
	width:50px;
	height:50px;
	cursor:pointer;
	border:1px solid transparent;
	display:none;
	margin-top:4px;
	background-image:url(background_images/menu.png);
	margin-bottom:18px;
	background-repeat:no-repeat;
	background-position:10px 20px;
/*	margin-right:10px; */
	position:relative;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}

#menu.active #menuButton {
	margin-bottom:26px;
}

#menu ul {
	list-style:none;
	padding:0px;
	padding-left:3px;
	clear:both;
/*	border-left:2px solid #dedede; */
	margin-top:100px;
	background-color:white;
	background-color:transparent;
	font-size:11pt;
	border-left:50px solid transparent;
}

#menu ul li {
	margin:0px;
	padding:0px;
	font-family: "Fanwood Text", "Times New Roman", Times, serif;
}

#menu ul li ul {
	margin-bottom:10px;
/*	margin-left:8px; */
	margin-top:0px;
	border-left:0px;
}

#menu ul li ul li {
/*	margin-left:4px; */
}

#menu ul li a {
	text-decoration:none;
	color:black;
	display:block;
	padding:3px 0px;
}

#menu ul li ul li a {
	color:#777777;
	text-transform:lowercase;
}

#menu ul:hover li a.current {
	background-image:none;
}

#menu ul li a:hover, #menu ul li a.current {
	color:#f77d3a !important;
/*	background-image:url(background_images/indicator.png); */
	background-position:105% 50%;
	background-repeat:no-repeat;
}

#menu ul li ul li a.current {
	font-style:italic;
}

#menu ul:hover li a.current:hover {
/*	background-image:url(background_images/indicator.png); */
}

/* #menu a[href^="https://www.facebook.com"] {
	margin-left:50px;
	margin-right:auto;
} */

#sliderContent {
	width:100%;
	min-height:500px;
	height:auto;
	border:1px solid #dedede;
}

#galleryContent {
	width:100%;
	min-height:500px;
	height:auto;
}

#galleryContent img {
	width:100%;
}

#galleryContent.cycle-slideshow {
	min-height:0px;
}

#galleryThumbs {
	clear:both;
	height:auto;
	min-width:100%;
	width:auto;
	border-top:5px solid transparent;
	text-align:right;
	overflow-x:auto;
	overflow-y:hidden;
	-webkit-overflow-scrolling:touch;
	-webkit-backface-visibility:hidden;
	height:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top right;
/*	-moz-transition:all 1s;
	-webkit-transition:all 1s;
	transition:all 1s; */
	position:relative;
	margin-bottom:0px;
	margin-top:0px;
}

#galleryThumbs.active {
	height:95px;
	margin-bottom:-90px;
	top:-80px;
	overflow:hidden;
	overflow-y:hidden;
	background-color:white;
	border-top:1px solid #BEBEBE
}

#galleryThumbs img {
	height:65px;
	width:auto;
	cursor:pointer;
	-webkit-backface-visibility:hidden;
	border:1px solid transparent;
	z-index:10;
	display: inline;
	vertical-align: top;
	float: none;
	margin-left:0px;
}

#galleryThumbs img:hover, #galleryThumbs img.current {
	border:1px solid #f77d3a;
}

#galleryThumbs #navSlider {
	width:auto;white-space:nowrap;overflow-x:hidden;overflow-y:hidden;height:100%;
	display:none;
}

#galleryThumbs.active #navSlider {
	display:block;
}

#galleryThumbs .navThumbs {
	width:35px;
	height:75px;
	background-repeat:no-repeat;
	background-position:top left;
	cursor:pointer;
	display:none;
	position:relative;
	z-index:200;
}

#galleryThumbs.active .navThumbs {
	display:block;
}

#galleryThumbs #nextThumbs.navThumbs {
	background-image:url("background_images/next.png");
	width:40px;	
}

#galleryThumbs #prevThumbs.navThumbs {
	background-image:url("background_images/prev.png");	
	width:40px;
}

#thumbsToggle {
	clear:both;
	color: #f77d3a;
	font-size:11pt;
	font-style:italic;
	border-top:20px solid transparent;
	cursor:pointer;
}

#thumbsToggle.off {
	color: #777777;
}

#pageContent {
	width:100%;
	height:auto;
	box-sizing:border-box;
	text-align:left;
	max-width:960px;
	max-width:1160px;
	padding-bottom:30px;
	overflow:auto;
	overflow-x:hidden;
}

.newsItem {
	width:100%;
	clear:both;
	height:auto;
	overflow:auto;
	margin-bottom:30px;
	color:#727272;
	overflow-x:hidden;
}

.newsItem h1, .newsItem h2 {
	margin:0px;
	color:black;
	background-color:white;
	z-index:2;
	display:block;
	text-transform:uppercase;
	font-weight:normal;
}

.newsItem h2 {
	font-size:14pt;
}

.orangeHeaders .newsItem.columnBox {
	overflow:hidden;
	text-align:center;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
	background-size:cover;
	min-height:360px;
	width:47%;
	margin-right:2%;
	border:none;
}

.orangeHeaders .newsItem.columnBox h2 {
	background-color:#f77d3e;
	color:white;
	text-align:center;
	position:relative;
	bottom:-5px;
	margin-bottom:0px;
	font-size:12pt;
	padding:1.25% 0%;
	letter-spacing:0.2em;
}

.newsItem:hover h2 {

}

.newsItem p {
	width:50%;
}

.newsItem.textBox p {
	width:100%;
}

.newsItem div p {
	width:100%;
}

.orangeHeaders .newsItem.columnBox img {
	margin-bottom:0px;
	width:auto;
	height:320px !important;
	margin:auto;
	opacity:0.01;
	-moz-opacity:0.01;
	margin-bottom:0px;
}

.newsItem img {
	z-index:1;
}

.newsDate {
	color:#898989;
	font-style:italic;
/*	background-color:white; */
	display:block;
	
}

.orangeHeaders .newsItem.columnBox div {
	text-align:left;
	position:relative;
	top:auto;
	opacity:0.01;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
	-moz-transition:opacity 1s;
	background-color:rgba(247, 125, 62, 0.7);
	padding:25px;
	padding-bottom:35px;
}

.orangeHeaders .newsItem.columnBox div {
	bottom:190px;
	height:164px;
	top:auto;
	margin-bottom:-164px;
}

.orangeHeaders .newsItem.columnBox div span.newsDate {
	color:black;
}

.orangeHeaders .newsItem.columnBox div * {
	color:white;
}

.orangeHeaders .newsItem.columnBox:hover div {
	opacity:1;
}

.orangeHeaders .newsItem.columnBox div p a.newsLink {
	display:none;
}

.orangeHeaders .newsItem.columnBox.textBox {
	text-align:left;
	padding:40px;
	cursor:default;
}

.newsLink {
	text-decoration:none;
	color:#898989;
	font-style:italic;
	padding:6px 10px;
	background-image:url(background_images/read_more.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:18px;
	text-transform:lowercase;
	font-family:"Fanwood Text", "Times New Roman", Times, serif
}

h1, h2, h3 #menu ul {
	font-family:"Fanwood Text", "Times New Roman", Times, serif;
}

h1, h2 {
	font-size:1.4em;
}

h3,a {
	font-weight:normal;
	color:#f77d3a;
}

h3 {
	font-style:italic;
	font-size:0.9em;
}

h5 {
	font-style:italic;
	color:black;
}

/*
blockquote::before {
	content: "\201C";
	font-family: Georgia, serif;
	font-size: 60px;
	font-weight: bold;
	color: #999;
	position: absolute;
	left: 10px;
	top: 5px;
}
*/

blockquote {
/*	padding: 30px 30px 5px 55px; */
	margin: 20px 0px;
	position: relative;
	line-height: 1.2;
	text-align: left;
	color:black;
/*	background-image:url(background_images/blockquote.jpg);
	background-repeat:no-repeat;
	background-position:270px 75%; */
}

span.coupleNames {
	color:#767676;
	font-family:'Fanwood Text', 'Times New Roman', Times, serif;
	font-style:italic;
}

p, li, td, input, select, textarea,blockquote {
	font-family:Gudea,Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

input[type=submit],input[type=reset] {
	color:black;
	background-color: white;
	border:1px solid white;
	padding:8px 18px;
	margin-top:10px;
	cursor:pointer;
	text-transform:lowercase;
}

input[type=submit]:hover,input[type=reset]:hover {
	color:#f77d3a;
}

.columnBox ul {
	margin-left:auto;
	padding-left:auto;
}

.columnBox ul li {
	margin-left:auto;
	padding-left:auto;
}

.imgWrapper {
	width:50%;
	margin-left:2%;
	float:right;
	overflow:hidden;
	height:490px;
	border:1px solid #BEBEBE;
	border:1px solid white;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:right 50%;
/*	transition:background-position 2s;
	-webkit-transition:background-position 2s;
	-moz-transition:background-position 2s; */
}

.imgWrapper.gallery {
	height:605px;
	background-position:left 0%;
}

.newsImage .imgWrapper {
	height:auto;
	overflow:auto;
	overflow-x:hidden;
	border: 1px solid #BEBEBE;
}

.newsImage .imgWrapper img {
	height:350px;
	-webkit-backface-visibility:none;
	float:left;
}

#mainImageNav {
	position:relative;
	width:100%;
	height:100%;
	top:0%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	cursor:default;
	transition:background-color 2s;
	-webkit-transition:background-color 2s;
	-moz-transition:background-color 2s;
	-webkit-backface-visibility:hidden;
	background-color:rgba(255,255,255,0.001);
}

#mainImageNav.left {
	background-image:url(background_images/prev.png);
	background-position:5% 50%;
	cursor:pointer;
}

#mainImageNav.right {
	background-image:url(background_images/next.png);
	background-position:95% 50%;
	cursor:pointer;
}

#mainImageNav.white {
	background-color:rgba(255,255,255,1);
}

#infoBox {
	position:absolute;
	width:50px;
	bottom:50px;
	height:auto;
	min-height:50px;
	margin-bottom:-50px;
	background-image:url(background_images/info.png);
	background-position:0px 0px;
	cursor:pointer;
	padding-left:60px;
	z-index:9999;
	color: black;
	overflow-x:hidden;
	background-repeat:no-repeat;
	padding-top:16px;
	font-family:Gudea,Arial, Helvetica, sans-serif;
	white-space:nowrap;
	text-overflow:ellipsis;
	float:left;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
	border:1px solid transparent;
}

#infoBox.visible {
	background-color: white;	
	width:100%;
	max-width:100%;
	color:black;
	padding-right:1%;
	border:1px solid white;
	text-indent:0%;
/*	transition:text-indent 10s; */
}

#infoBox.visible:hover {
/*	text-indent:-25%; */
/*	overflow:visible; */
}

.imgWrapper.fullWidth {
	width:100%;
	max-width:100%;
	border:1px solid #BEBEBE;
	background-position:0px;
}

.imgWrapper.gallery.fullWidth {
	background-position:0px 0px;
	background-color:white;
	-webkit-backface-visibility:hidden;
	position:relative;
}

.imgWrapper.wipe {
	background-position:200%;
	-webkit-transition:background-position 0s;
    -moz-transition:background-position 0s;
    -ms-transition:background-position 0s;
    transition:background-position 0s;
}

.imgWrapper img {
	height:100%;
	float:left;
	float:right;
/*	max-width:100%; */
}

.imgWrapper.fullWidth img {
	float:left;
/*	max-width:100%; */
}

.imgWrapper.fullWidth.padded {
	margin-bottom:20px;
}

#footer {
	clear:both;
	text-align:left;
	font-family:Gudea,Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#BEBEBE;
	width:100%;
	height:30px;
	position:absolute;
	bottom:0;
	left:0;
	background:#white;
}

#footer span {
	color:black;
}

#footer span.hideMobile {
	color:inherit;
}

#footer br.showMobile {
	display:none;
}

.columnBox {
	width:48%;
	height:auto;
	min-height:510px;
	margin-right:1%;
	border:1px solid #BEBEBE;
	float:left;
	margin-bottom:20px;
	clear:none;
	padding-bottom:0.4%;
}

.columnBox:hover {
/*	border-color:#f77d3a; */
	cursor:pointer;
/*	background-color:#EDEDED; */
}

.columnBox:hover * {
/*	background-color:#EDEDED !important; */
}

.columnBox:hover h2 {
/*	color:#f77d3a; */
}

.columnBox.taller {
	height:335px;
}

.columnBox img {
	width:100%;
}

.columnBox h2, .columnBox p, .columnBox span {
	padding:1%;
	position:relative;
	margin-bottom:0px;
/*	background-color:white; */
}

.columnBox p {
	margin-top:0px;
	min-height:50px;
}

.columnBox.taller p {
	min-height:100px;
}

.columnBox p:last-child {
	min-height:40px;
	height:auto;
	overflow:auto;
}

.columnBox .newsLink {

}

.slider .cycle-caption {
	bottom: 10px;
	top: auto;
	font-size: 20pt;
	font-weight: bold;
}

.cycle-overlay {
	position: absolute;
	bottom: 0%;
	width: 80%;
	left: 0%;
	height:155px;
	background: transparent;
	color: white;
	padding: 15px;
	text-align:left;
	z-index:109;
	text-transform:uppercase;
	font-size:54pt;
	font-family:"Fanwood Text", "Times New Roman", Times, serif;
	line-height:48pt;
	font-weight:bold;
	overflow:hidden;
}

.cycle-overlay div span {
	font-size:11pt;
	color:#999999;
	text-shadow:0px 0px 2px #000000;
	font-family: Gudea,Arial, Helvetica, sans-serif;
	display:none;
}

.cycle-overlay div {
	height:150%;
    word-spacing:9999px;
	text-shadow:2px 2px 2px rgba(0,0,0,0.3);
}

.cycle-overlay div:last-child {
	display:none;
}

.cycle-pager {
	font-size:28pt;
	line-height:38pt;
	position: absolute;
	bottom: 0;
	width: 99%;
	z-index: 600;
	color: #AAAAAA;
	padding: 0px;
	text-align:right;
	z-index:110;
	cursor:pointer;
}

.cycle-pager span {
	margin-left:8px;
}

.cycle-pager-active {
	color:#f77d3a
}

.cycle-slideshow {
	z-index:7;
}

.cycle-slideshow img {
	z-index:8;
	cursor:pointer;
}

.showLargeScreen {
	display:none;
}

ul.orangeList {
	list-style:none;
	list-style-position:inside;
	padding:20px;
}

ul.orangeList li {
	color:#f77d3a;
	font-style:italic;
	list-style:none;
	list-style-position:inside;
}

ul.orangeList li span {
	color:#727272;
}

.newsItem h2.borderedHeader {
	border-top: 6px solid black;
	float: left;
	display: inline-block;
	width: 50%;
	padding-top: 20px;
	margin-left: 0%;
	margin-bottom: 20px;
	padding-left: 0px;
}

@media screen and (max-width:1550px) {
	#centreContent {
		padding-top:70px;
		max-width:970px;
	}
	
	#pageContent {
		max-width:960px;
	}
	
	#menu {
		margin-left:476px;
	}
	
	#imgWrapper {
		height:404px;
	}
	
	.columnBox {
		min-height:450px;
	}
} 

@media screen and (max-width:1400px) {
	#scrollheader {
		display:block;
	}
	
	#header {
		position:fixed;
		top:0px;
/*		height:70px; */
		-webkit-backface-visibility:hidden;
	}
	
	#menuButton {
		display:block;
		float:right;
	}
	
	.imgWrapper {
		height:408px;
	}
	
	.imgWrapper.gallery {
		height:501px;
	}
	
	#menu {
		left:50%;
		margin-left:249px;
		height:auto;
		background-size:75% auto;
		top:-2px;
		position:fixed;
		-webkit-backface-visibility:hidden;
	}
	
	#menu ul {
		margin-top:80px;
	}
	
	#menu ul {
/*	#menu ul,#menu a[href^="https://www.facebook.com"] { */
		display:none;
		border-left:10px solid transparent;
	}
	
/*	#menu a[href^="https://www.facebook.com"] {
		border-left:5px solid transparent;
		margin-left:35px;
	} */
	
	#menu.active {
		height:100%;
		overflow:auto;
		-webkit-overflow-scrolling:touch;
		box-shadow:-5px 0px 3px 3px rgba(0,0,0,0.4);
		background-color:white;
		background-color:rgba(255,255,255,0.9);
		border-left:10px solid transparent;
	}
	
	#menu.active ul, #menu.active a[href^="https://www.facebook.com"] {
		display:block;
	}
	
}

@media screen and (max-width:1024px) {
	.newsItem h1, .newsItem h2, .newsItem > p, .newsItem > span, .newsItem > blockquote {
		padding-left:2%;
		padding-right:2%;
	}

	#scrollheader {
		background-image:url(background_images/logo.png);
		background-repeat:no-repeat;
		background-position:5px 5px;
		background-size:auto 90%;
		cursor:pointer;
	}
	
	
	#menu {
		left:auto;
		right:-226px; 
		margin-left:0px;
		height:100%;
		background-image:none;
		transition:right 0.5s;
		-webkit-transition:right 0.5s;
		-moz-transition:right 0.5s;
		-webkit-backface-visibility:hidden;
	}
	
	#menu.active {
		right:0px;
	}
	
	#menu #menuButton {
		position:fixed;
		right:35px;
		top:0px;
		z-index:100;
		transition:none;
		-webkit-transition:none;
		-moz-transition:none;
		-webkit-backface-visibility:hidden;
	}

	#menu ul {
/*		margin-top: 20px; */
	}
	
	.columnBox {
/*		width:49% !important; */
	}

	#galleryContent {
		min-height: 400px;
	}

	.columnBox {
		min-height:440px;
	}
	
	.newsItem h2.borderedHeader {
		margin-left:2%;
		display:block;
		margin-right:30%;
		width:68%;
	}
}

@media screen and (max-width:1023px) {
	#menu #menuButton {
		right:1%;
		margin-right:0px;
	}
}

@media screen and (max-width:970px) {
	#menu #menuButton {
		right:10px;
		margin-right:0px;
	}
}

@media screen and (max-width:800px) {

	.imgWrapper {
		width:100%;
		margin-bottom:20px;
		height:auto;
		min-height:none;
	}
	
	.imgWrapper img {
		height:auto /* !important */;
		max-height:100%;
	}
	
	.imgWrapper.fullWidth {
		width:100%;
		margin-bottom:0px;
		height:336px;
	}

	.imgWrapper.gallery {
		height:413px;
	}
	
	.newsImage .imgWrapper img {
		width:100% !important;
		height:auto;
	}
	
	.imgWrapper.fullWidth img {
		width:auto !important;
		margin-bottom:0px;
		height:100%; /* !important */
		max-height:100%;
	}

	.newsItem p {
		width:100%;
	}
/* hack for edits July 2nd */	
	.columnBox {
		width:100% !important;
	}
	
	.orangeHeaders .newsItem.columnBox {
		overflow-y:auto;
		height:auto;
		background-size:100% auto;
		background-position:top left;
	}
	
	.orangeHeaders .newsItem.columnBox img {
		opacity:0;
		width:100%;
		height:auto !important;
		background-image:none;
		margin-bottom:-8px;
	}
	
	.orangeHeaders .newsItem.columnBox h2 {
		margin-top:-4px;
	}
	
	.orangeHeaders .newsItem.columnBox div {
		text-align:left;
		position:static;
		background-color:white;
		padding:8px;
		overflow:auto;
		height:auto;
		bottom:auto;
		display:block;
		margin-bottom:-3px;
	}
	
	.orangeHeaders .newsItem.columnBox.textBox {
		text-align:left;
		padding:8px;
	}
	.orangeHeaders .newsItem.columnBox div * {
		color:white;
	}
	
	.orangeHeaders .newsItem.columnBox div {
		opacity:1 !important;
	}
	
	.orangeHeaders .newsItem.columnBox div * {
		color: black;
	}
	.orangeHeaders .newsItem.columnBox div p a.newsLink {
		display:block;
	}
	
	#footer span.hideTablet {
		display:none;
	}
	
	.cycle-overlay div {
		height:150%;
	    word-spacing:9999px; 
		font-size:34pt;
	}
}

@media screen and (max-width:600px) {
	html,body {
		min-height:100%;
	}
	
	body {
		background-repeat:no-repeat;
		background-position:0px 0px;
	}

	#mainImageNav {
		display:none;
	}
	
	.imgWrapper.fullWidth.gallery {
		display:none;
	}
	
	.columnBox {
		width:100% !important;
		margin-right:0px;
		height:auto !important;
		overflow:auto;
		float:none;
	}
	
	#thumbsToggle {
		display:none;
	}
	
	#galleryContent {
		min-height: 300px;
	}
	
	#galleryThumbs,#galleryThumbs.active {
		background-image:none;
		height:auto !important;
		margin-top:0px;
		border-top:1px solid white;
	}
	
	#galleryThumbs .navThumbs, #galleryThumbs.active .navThumbs {
		display:none;
	}
	
	#galleryThumbs img:hover, #galleryThumbs img.current {
		border:1px solid white;
		cursor:default;
	}
	
	#galleryThumbs img {
		height:auto;
		width:100%;
		display:block;
		margin-top:20px;
	}
	
	.imgWrapper.fullWidth {
		width:100%;
		margin-bottom:0px;
		height:auto;
/*		display:none; */
	}
	
	.imgWrapper img {
		max-width:100%;
		height:auto !important;
	}
	
	.imgWrapper.fullWidth img {
		max-width:100%;
		height:auto !important;
	}
	
	#menu {
		width:auto;
		background-position:5px 500px;
		background-image:none;
	}
	
	#menu.active {
		min-width:200px;
		background-position: -4px 16px;
		right:0px;
	}
	
	#menu ul {
/*		margin-top: 60px; */
		border-left: 10px solid transparent;
	}

	#menu.active> ul {
		position:relative;
		display:inline-block;
/*		margin-top:20px;	*/
	}
	
	#menuButton {
		margin-bottom: -38px;
	}

	#menu.active #menuButton {
/*		margin-right:6px; */
	}
	
	#galleryThumbs #navSlider {
		display:block;
	}
	
	.cycle-overlay {
		background:transparent;
		font-size:16pt;
		text-align:center;
		position:static;
		bottom:auto;
		width: 100%;
		left:0%;
		margin-left:0px;
		margin-top:0px;
		height:auto;
		max-width:100%;
	}
	
	.cycle-overlay div {
		color:black;
		min-height:50px;
		font-size:40pt;
	}
	
	.cycle-overlay div span {
		color:#999999;
		text-shadow:none;
	}
	
	.cycle-pager {
		display:none;
	}
	
	#footer {
		text-align:center;
	}
	
	#footer span {
		display:block;
		clear:both;
	}
	
	#footer a {
		color:inherit;
		text-decoration:none;
	}

	#infoBox {
		display:none;
	}

	#footer br.showMobile {
		display:block;
	}
	
	#footer span.hideMobile.extra {
		display:inline;
	}
	
	.newsItem h2.borderedHeader {
		margin-left:2%;
		display:block;
		margin-right:0%;
		width:96%;
	}
}

@media screen and (max-width: 480px) {
	h1 span.hideMobile {
		display:none;
	}
	
	.cycle-overlay div {
		color:black;
		min-height:50px;
		font-size:20pt;
		line-height:normal;
	}
}

@media screen and (max-width: 340px) {
	.cycle-overlay div:first-child {
		height:60px;
		width:70%;
		margin-left:15%;
	}
}

@media screen and (orientation:portrait) {
	.imgWrapper {
		height:auto;
		min-height:none;
		overflow-y:hidden;
	}
	
	.imgWrapper img {
	}
	

}

#mapCanvas {
	min-height:200px;
}